
conf-esbl - Evolution #4910

mise à niveau du template 'interfaces.esbl'

02/18/2013 07:18 PM - christophe guerinot

Status: Fermé Start date:  

Priority: Normal Due date:  

Assigned To: christophe guerinot % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Mises à jour 2.3.9 Spent time: 0.00 hour

Distribution: EOLE 2.3   

Description

History

#1 - 04/03/2013 10:39 AM - Thierry Bertrand

- Assigned To set to christophe guerinot

#2 - 04/16/2013 10:33 AM - christophe guerinot

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

http://dev-eole.ac-dijon.fr/projects/conf-esbl/repository/revisions/aeccc99b7481c9220d24646ba9045fd2f8781a2e

#3 - 05/22/2013 09:04 AM - christophe guerinot

- Status changed from Résolu to Fermé
